#!/usr/bin/env bash

# shellcheck disable=SC1091
source "/usr/bin/lib/printers.sh"

DRY_RUN=false

echo_dry_run() {
    cmn_echo_info "DRY RUN : $1"
}
verify_dry_run() {
    if [ "$1" == "--dry-run" ]; then
        DRY_RUN=true
        echo_dry_run "dry run mode on"
    else
        cmn_echo_warn "dry run mode off, be careful"
    fi
}
